﻿body { 
margin: 0;
padding: 0; 
text-align: center;
font-family: Arial, Verdana, Geneva, Georgia, sans-serif;
font-size: 100.01%; 
font-weight: normal; 
color: #777;
text-decoration: none; 
background: #e3e3e3 url('../../../template/12/images/default/body-bg.png') repeat-y top center;
} 

h1 {
}

h2 {
}

h3 {
}

p {
}

#container {
margin: 0 auto;
padding: 0;
text-align: center;
width: 1076px;
background: #fff;
}

#top_banner {
margin: 0;
padding: 0;
background: #e3e3e3 url('../../../template/12/images/default/top-banner-bg.png') repeat-x top left;
height: 34px;
}

#top_banner ul {
text-align: right;
margin: 0;
padding: 0;
padding-top: 6px;
list-style: none;
}

#top_banner li {
display: inline;
}

#top_banner li a {
color: #777;
font-size: 0.8em;
font-weight: bold;
padding: 8px;
border: 0;
border-left: 1px solid #ccc;
}

#top_banner li a:hover {
color: #555;
}

#hotline {
float: right;
margin: 0;
padding: 5px;
padding-top: 6px;
height: 24px;
width: 300px;
background: #e3e3e3 url('../../../template/12/images/default/hotline-bg.png') repeat-x top left;
}

#hotline a {
margin: 0;
padding: 4px;
padding-left: 30px;
color: #fff;
font-size: 12px;
font-weight: bold;
background: url('../../../template/12/images/default/phone-icon.png') no-repeat center left;
}

#header {
clear: both;
height: 90px;
margin: 0;
margin-bottom: 8px;
padding: 0;
text-align: left;
background: #fff;
}

#basket_box {
float: right;
width: 308px;
height: 85px;
margin: 0;
margin-right: 10px;
padding: 0;
background: url('../../../template/12/images/default/basket-bg.png') no-repeat bottom left;
}

#basket {
margin: 0;
padding: 5px;
text-align: left;
}

#basket_box p {
height: 19px;
text-align: right;
margin: 0;
margin-bottom: 4px;
padding: 0;
padding-right: 18px;
font-size: 9px;
}

#basket ul {
margin: 0;
padding: 0;
padding-left: 95px;
list-style: none;
}

#basket li {
}

#basket li a {
font-size: 10px;
color: #333;
}

#basket li a.big {
font-size: 12px;
font-weight: bold;
}

#basket li a span.total {
font-size: 12px;
color: #de0000;
}

#logo {
float: left;
text-align: left;
width: 245px;
height: 85px;
margin: 0;
margin-left: 10px;
margin-top: 5px;
margin-right: 20px;
padding: 0;
}

#search_box {
float: left;
text-align: left;
width: 443px;
height: 85px;
margin: 0;
padding: 0;
background: url('../../../template/12/images/default/search-box-bg.png') no-repeat bottom left;
}

#search_box p.sign, p.sign {
margin: 0;
margin-top: 5px;
margin-bottom: 10px;
padding: 0;
padding-left: 20px;
font-size: 12px;
color: #333;
}

#search_box a,sign, a.sign {
font-size: 12px;
color: #00ceff;
}

#search_box a.sign:hover, a.sign:hover {
color: #000;
}

#search_box form {
display: inline;
margin: 0;
padding: 0;
padding-left: 5px;
}

#search_box input {
font-size: 12px;
padding: 0;
border: 0;
}

#search_box input.search {
width: 290px;
padding: 4px;
margin: 0;
margin-top: 8px;
margin-left: 15px;
margin-right: 10px;
font-size: 16px;
border: 0;
}

#main_nav, #sub_nav {
width: 992px;
height: 40px;
margin: 0 auto;
text-align: center;
padding: 4px 0;
background: #333 url('../../../template/12/images/default/main-nav-bg.png') no-repeat center center;
border: 0;
} 

#main_nav ul, #sub_nav ul {
list-style: none;
margin: 0;
margin-top: 10px;
padding: 0;
padding-top: 2px;
}

#main_nav li, #sub_nav li {
display: inline;
}

#main_nav li a, #sub_nav li a {
color: #f4f4f4;
margin: 0;
margin-top: 3px;
padding: 10px 12px;
font-size: 11px;
border: 0;
border-right: 1px solid #555;
}

#main_nav li a.last, #sub_nav li a.last {
border: 0;
}

#main_nav li a:hover, #sub_nav li a:hover {
color: #fff;
border: 0;
border-right: 1px solid #999;
}

#main_nav li a.last, #sub_nav li a.last {
border: 0;
}

#sub_nav {
margin-top: 5px;
height: 33px;
background: #fff url('../../../template/12/images/default/sub-nav-bg.png') no-repeat center center;
}

#sub_nav ul {
padding-left: 195px;
padding-top: 3px;
text-align: left;
}

#sub_nav li a {
font-size: 9px;
margin-top: 3px;
padding: 8px;
color: #777;
border-right: 1px solid #e3e3e3;
}

#sub_nav li a:hover {
color: #333;
}

a {
color: #777;
font-weight: bold;
text-decoration: none;
}

a:hover {
color: #000;
text-decoration: underline;
}

ul {
}

li {
font-size: 0.9em;
}

form {
}

acronym {
font-weight: bold;
border-bottom: 1px solid #333;
cursor: help;
}

img {
border: 0;
}

strong {
font-weight: normal;
}

#right_col_wrap, #left_col_wrap {
float: right;
text-align: center;
width: 145px;
margin: 0;
padding: 0;
}

#right_col_wrap {
width: 230px;
}

#left_col_wrap {
float: left;
}

#column, #column2 {
margin: 0;
margin-top: 0.4em;
margin-bottom: 0;
padding: 0.6em 0;
padding-top: 0;
text-align: left;
font-size: 0.9em;
color: #777;
}

#column div, #column2 div {
text-align: left;
margin: 0;
padding: 0;
background: #fff;
border: 0;
}

#column h4, #column2 h4 {
text-align: left;
font-size: 0.8em;
font-weight: bold;
margin: 0;
padding: 8px 5px;
padding-bottom: 10px;
color: #fff;
background: #333 url('../../../template/12/images/default/column-h4-bg.png') no-repeat top left;
}

#column div.bottom, #column2 div.bottom {
background: #fff url('../../../template/12/images/default/div-bottom-bg.png') repeat-x top left;
height: 12px;
margin-bottom: 0.4em;
border: 0;
}

#column ul, #column2 ul {
text-align: left;
margin: 0;
padding: 0;
font-size: 0.8em;
list-style: none;
}

#column li, #column2 li {
list-style-type: none;
padding: 0;
margin: 0;
}

#column li a, #column2 li a {
display: block;
margin: 0;
padding: 0.3em 0.4em;
color: #999;
text-decoration: none;
background: #efefef;
border-bottom: 1px solid #ccc;
}

#column li a.first, #column2 li a.first {
padding-top: 8px;
background: #efefef url('../../../template/12/images/default/column-li-a-first-bg.png') no-repeat top left;
}

#column li a:hover, #column2 li a:hover {
color: #555;
background: #fff;
}

#column p, #column2 p {
margin: 0.2em 0.4em;
font-size: 0.7em;
}

#column form, #column2 form {
text-align: center;
font-size: 0.8em;
}

#column input, #column2 input {
width: 115px;
font-size: 0.8em;
border: 1px solid #f8e3e3; 
color: #333;
}

#column input.submit, #column2 input.submit {
border: 0;
background: #f8e3e3;
color: #de0000;
}

#column a, #column2 a {
background: #fff;
}

#content_clear {
clear: both;
height: 0;
margin: 0;
padding: 0;
font-size: 0;
}

#footer_break {
background: #e3e3e3 url('../../../template/12/images/default/content-footer-bg.png') no-repeat top center;
height: 24px;
width: 100%;
padding-bottom: 10px;
margin: 0;
}

#footer {
text-align: center;
margin: 0;
padding: 12px 0;
font-size: 0.7em;
background: #333;
color: #f4f4f4;
border: 0;
border-top: 1px solid #111;
}

#footer ul {
list-style-type: none;
margin: 0;
padding: 0;
padding-bottom: 0.6em;
}

#footer li {
display: inline;
margin: 0;
padding: 0;
}

#footer li a {
margin: 0;
padding: 4px 8px;
color: #f4f4f4;
text-decoration: none;
}

#footer li a:hover {
color: #fff;
}

/* Classes */

div.clear {
clear: both;
margin: 0;
padding: 0;
font-size: 0;
height: 0;
line-height: 0;
}

div.left {
float: left;
width: 65px;
height: 65px;
margin: 0.4em;
margin-right: 0.4em;
}

#content_container {
clear: both;
margin: 0;
padding: 0 10px;
background: #fff;
}

span.price, span.price a {
font-size: 10px;
color: #de0000;
font-weight: bold;
}

span.small {
font-size: 0.7em;
color: #333;
}

input.price {
}

div.box_wrap, div.banner_box_wrap {
width: 200px;
height: 190px;
margin: 0 9px;
float: left;
text-align: center;
background: #fff;
}

h3.box {
font-size: 1em;
margin: 0;
padding: 0.3em;
padding-top: 10px;
font-weight: bold;
color: #555;
}

div.box {
text-align: center;
margin: 0;
padding: 5px;
font-size: 0.9em;
border: 0;
}

div.box_img {
text-align: center;
margin: 0 auto;
width: 100%;
height: 80px;
}

a.box_img_link {
text-decoration: none; 
display: block; 
height: 78px; 
width: 100%;
}

div.box_img_link_div {
display: block; 
height: 78px; 
width: 100%;
}

div.buy_box {
float: right;
width: 66px; 
height: 23px
margin: 0;
padding: 0; 
border: 0;
}

div.box p {
margin: 0 0.4em;
}

div.box a {
}

h3.box a {
color: #555;
text-decoration: none;
}

h3.box a:hover {
color: #333;
text-decoration: underline;
}

#content {
float: left;
text-align: left;
color: #333;
font-size: 0.8em;
width: 655px;
margin-top: 10px;
margin-left: auto;
margin-right: auto;
margin-left: 13px;
}

div.ad, #column div.ad, #column2 div.ad {
margin: 0;
margin-bottom: 0.6em;
padding: 0;
border: 0;
background: #fff;
text-align: center;
}

#printer_wrap {
text-align: center; 
width: 640px; 
margin: 0 auto;
padding: 0;
font-size: 0.8em;
}

#printer_right {
float: right; 
text-align: left; 
width: 310px; 
height: 360px; 
margin: 0 auto; 
padding: 0;
}

#printer_left {
float: left;
text-align: left; 
width: 310px; 
height: 370px; 
margin: 0; 
padding: 0;
}

h3.printer {
font-size: 1.4em;
font-weight: bold;
color: #777;
background: #e3e3e3 url('../../../template/12/images/default/ink-toner-header-bg.png') no-repeat top left;
padding: 8px 5px;
}

div.print_row_wrap {
width: 310px;
height: 75px;
border-bottom: 1px solid #ccc;
}

div.print_image {
float: left;
text-align: center;
width: 75px;
height: 65px;
padding: 5px 0;
}

div.print_title {
float: left;
text-align: center;
width: 150px;
height: 60px;
padding: 5px 0;
padding-top: 10px;
}

a.print_title {
color: #555;
}

a.print_title:hover {
color: #333;
}

div.print_buy {
float: left;
text-align: center;
padding: 10px 3px; 
margin: 5px 0;
width: 64px; 
height: 40px;
background: #e0e0e0; 
border: 1px solid #999;
}

div.intro {
text-align: center; 
width: 640px; 
margin: 0 auto; 
margin-bottom: 0.4em;
}

h1.intro {
color: #333; 
font-size: 1.4em;
font-weight: bold;
margin: 0;
margin-bottom: 0.4em;
padding: 0;
}

div.banner_wrap {
text-align: center;
width: 640px;
margin: 0 auto;
margin-bottom: 0.4em;
}

div.special-offers, #content div.special-offers {
}

h2.special-offers, #content h2.special-offers {
margin: 0;
margin-top: 3px;
padding: 5px 8px;
background: #333 url('../../../template/12/images/default/special-offers-header-bg.png') no-repeat top center;
color: #fff;
font-size: 14px;
}

h2.featured-products, #content h2.featured-products {
margin: 0;
margin-top: 3px;
padding: 5px 8px;
background: #e3e3e3 url('../../../template/12/images/default/featured-offers-header-bg.png') no-repeat top center;
color: #777;
font-size: 14px;
}
div, ul, li, span {
    margin: 0;
    padding: 0px;
}
* {
    margin: 0;
    padding: 0;
}
#content ul {
margin-left: 0px;
padding-left: 14px;
}
#content ol {
margin-left: 9px;
padding-left: 14px;
}
#breadcrumb {
    background: url("images/template_sf/breadcrumb/bc_bg.png") repeat-x scroll left top #E7E7E7;
    border: 1px solid #CACACA;
    color: #9B9B9B;
    float: left;
    font: 11px/30px Arial,Helvetica,sans-serif;
    height: 30px;
    margin: 0.5em 0 1em;
    overflow: hidden;
    padding: 0;
    width: 98% !important;
}